Get some error

classic Classic list List threaded Threaded
5 messages Options
gnu gnu
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Get some error

 hello!

When i run the Modelica demos (Demos->Xcos->Electrical systems),there is an error:

c_pass1: build the modelica meta-block failed

 xcos_simulate: Error during block parameters update.

Could you please tell me how to solve this problem?
Clément David-3 Clément David-3
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Get some error

Hello Kandy,

Are you using the Scilab 6.0.0 version or another one ? Could give more information about your
system : which OS ? hardware ?

Thanks,

PS: I suggest you to open a bug on bugzilla.scilab.org to ease communication on that issue. Users ML
 is more usage oriented.

--
Clément

Le dimanche 09 avril 2017 à 04:26 -0700, gnu a écrit :

>  hello!
>
> When i run the Modelica demos (Demos->Xcos->Electrical systems),there is an
> error:
>
> c_pass1: build the modelica meta-block failed
>
>  xcos_simulate: Error during block parameters update.
>
> Could you please tell me how to solve this problem?
>
>
>
> --
> View this message in context: http://mailinglists.scilab.org/Get-some-error-tp4036157.html
> Sent from the Scilab users - Mailing Lists Archives mailing list archive at Nabble.com.
> _______________________________________________
> users mailing list
> [hidden email]
> http://lists.scilab.org/mailman/listinfo/users
_______________________________________________
users mailing list
[hidden email]
http://lists.scilab.org/mailman/listinfo/users
gnu gnu
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Get some error

Dear Clément ,

I'm using scilab 6.0.0,my operating system is win10.

I have try version 5.5.2 before ,I got the same problem.

Thanks

Kandy
nikolay nikolay
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Get some error

Dear gnu!

What compiler do you use?

It is known that MinGW GCC works normally. You can install MinGW compiler from Scilab ATOMS (see its Description).


--
With best regards,
Ph.D.,
associate professor at MPEI,
IEEE member,
maintainer of Mathieu functions toolbox for Scilab,
Nikolay Strelkov.


2017-04-10 13:04 GMT+03:00 gnu <[hidden email]>:
Dear Clément ,

I'm using scilab 6.0.0,my operating system is win10.

I have try version 5.5.2 before ,I got the same problem.

Thanks

Kandy



--
View this message in context: http://mailinglists.scilab.org/Get-some-error-tp4036157p4036168.html
Sent from the Scilab users - Mailing Lists Archives mailing list archive at Nabble.com.
_______________________________________________
users mailing list
[hidden email]
http://lists.scilab.org/mailman/listinfo/users


_______________________________________________
users mailing list
[hidden email]
http://lists.scilab.org/mailman/listinfo/users
gnu gnu
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Get some error

Dear nikolay,
 
I try another compile and it runs very well now.

thanks!
Loading...